.wp-block-lazyblock-page-hero {
	position: relative;
	.background {
		width: 100%;
		height: 100vh;
		max-height: 900px;

		img {
			width: 100%;
			height: 100%;
			object-fit: cover;
			display: block;
		}
	}

	.info {
		position: absolute;
		inset: 0;
		display: flex;
		align-items: center;

		.info-inset {
			width: 100%;
			max-width: 580px;
			background: hsl(from var(--bg) h s l / 0.7);
			border-left: 2px solid var(--primary-alt);
			padding: 3rem;
			backdrop-filter: blur(5px);
			display: flex;
			flex-direction: column;
			align-items: flex-start;
			gap: 2rem;

			h1 {
				margin: 0;
				font-family: var(--font-heading);
				color: var(--primary);
				font-size: 4rem;
				font-weight: normal;
			}

			.description {
				line-height: 1.4;
				font-size: 1.2rem;
				color: var(--primary);
			}
		}
	}
}
